﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EdabitDesafioTeam11", "EdabitDesafioTeam11\EdabitDesafioTeam11.csproj", "{92A0018F-BB28-481B-8FB3-6627C6C28DEA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestsDesafio", "TestsDesafio\TestsDesafio.csproj", "{A1B71281-0EEC-426D-ACA4-E81C794E4FEB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92A0018F-BB28-481B-8FB3-6627C6C28DEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92A0018F-BB28-481B-8FB3-6627C6C28DEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92A0018F-BB28-481B-8FB3-6627C6C28DEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92A0018F-BB28-481B-8FB3-6627C6C28DEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1B71281-0EEC-426D-ACA4-E81C794E4FEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1B71281-0EEC-426D-ACA4-E81C794E4FEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1B71281-0EEC-426D-ACA4-E81C794E4FEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1B71281-0EEC-426D-ACA4-E81C794E4FEB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {76D4B37D-B6B3-4B1D-908D-E25B81D2D176}
	EndGlobalSection
EndGlobal
